{
    "abstract": "Seaweeds play a pivotal role in global ecology contributing significantly to biodiversity conservation and coastal habitat of marine ecosystems. In particular, natural seaweed beds are increasingly vulnerable to climate change and commercial exploitation, necessitate the effective monitoring, especially given the extensive coastlines. Thus, this study presents a novel framework that integrates remote sensing, image processing techniques, and on-site validation methods to standardize indices for seaweed cover changes and abundance detection across three selected natural coastal seaweed beds along the biodiversity-rich North-West Coast of India. We introduce a novel in-situ validation method to assess seaweed abundance while standardizing three remote sensing indices i.e. the Normalized Difference Vegetation Index (NDVI), the Floating Algae Index (FAI), and the Seaweed Enhancing Index (SEI). By correlating ground-truth measurements of seaweed biomass with values derived from remote sensing indices, we enable detailed estimations of both presence and abundance. Our findings reveal that the natural seaweed beds along the Veraval coast exhibit the highest levels of vegetation cover, followed by other selected sites at Kelwa and Porbandar, with robust correlations observed across all indices. Notably, the SEI demonstrated superior accuracy in identifying seaweed habitats compared to NDVI and FAI. Ground-truth validation substantiates the reliability of our results, signifying positive correlations between the index outputs and actual seaweed abundance. Also, this study establishes a robust framework for future research by introducing indices standardization methodologies for remote sensing and image processing of seaweed habitats. By demonstrating the efficacy of in-situ validation and grid-based assessments, we have effectively quantified seaweed density and distribution. Furthermore, the integration of advanced remote sensing data from Landsat-8 not only facilitates long-term monitoring but also provides a valuable baseline for spatio-temporal analyses of seaweed habitat dynamics.",
    "authors": [
        {
            "affiliation": "KL University, Green Fields, Vaddeswaram, Guntur, Vijayawada 522 502, Andhra Pradesh, India.",
            "firstname": "D",
            "initials": "D",
            "lastname": "Bhavana"
        },
        {
            "affiliation": "KL University, Green Fields, Vaddeswaram, Guntur, Vijayawada 522 502, Andhra Pradesh, India.",
            "firstname": "A Rooha",
            "initials": "AR",
            "lastname": "Tej"
        },
        {
            "affiliation": "KL University, Green Fields, Vaddeswaram, Guntur, Vijayawada 522 502, Andhra Pradesh, India.",
            "firstname": "G Jyothi",
            "initials": "GJ",
            "lastname": "Swaroop"
        },
        {
            "affiliation": "KL University, Green Fields, Vaddeswaram, Guntur, Vijayawada 522 502, Andhra Pradesh, India.",
            "firstname": "Ramesh Kumar",
            "initials": "RK",
            "lastname": "Mojjada"
        },
        {
            "affiliation": "Indian Council of Agricultural Research (ICAR) - Central Marine Fisheries Research Institute (CMFRI), Veraval Regional Station, Matsya Bhavan, Bhidia Plot, Veraval 362 269, Gujarat, India.",
            "firstname": "Abdul Azeez",
            "initials": "AA",
            "lastname": "Pokkathappada"
        },
        {
            "affiliation": "Indian Council of Agricultural Research (ICAR) - Central Marine Fisheries Research Institute (CMFRI), Veraval Regional Station, Matsya Bhavan, Bhidia Plot, Veraval 362 269, Gujarat, India. Electronic address: suresh.mojjada@icar.gov.in.",
            "firstname": "Suresh Kumar",
            "initials": "SK",
            "lastname": "Mojjada"
        },
        {
            "affiliation": "Indian Council of Agricultural Research (ICAR) - Central Marine Fisheries Research Institute (CMFRI), Veraval Regional Station, Matsya Bhavan, Bhidia Plot, Veraval 362 269, Gujarat, India.",
            "firstname": "Swathi Lekshmi Perumal",
            "initials": "SLP",
            "lastname": "Sundaram"
        },
        {
            "affiliation": "Indian Council of Agricultural Research (ICAR) - Central Marine Fisheries Research Institute (CMFRI), Veraval Regional Station, Matsya Bhavan, Bhidia Plot, Veraval 362 269, Gujarat, India.",
            "firstname": "Aarsha",
            "initials": "A",
            "lastname": "Subramanian"
        },
        {
            "affiliation": "Indian Council of Agricultural Research (ICAR) - Central Marine Fisheries Research Institute (CMFRI), Veraval Regional Station, Matsya Bhavan, Bhidia Plot, Veraval 362 269, Gujarat, India.",
            "firstname": "Prachi Siddharth",
            "initials": "PS",
            "lastname": "Bagde"
        },
        {
            "affiliation": "Indian Council of Agricultural Research (ICAR) - Central Marine Fisheries Research Institute (CMFRI), Veraval Regional Station, Matsya Bhavan, Bhidia Plot, Veraval 362 269, Gujarat, India.",
            "firstname": "Mayur Shivdas",
            "initials": "MS",
            "lastname": "Tade"
        },
        {
            "affiliation": "Indian Council of Agricultural Research (ICAR) - Central Marine Fisheries Research Institute (CMFRI), Veraval Regional Station, Matsya Bhavan, Bhidia Plot, Veraval 362 269, Gujarat, India.",
            "firstname": "T S",
            "initials": "TS",
            "lastname": "Ramshad"
        },
        {
            "affiliation": "Indian Council of Agricultural Research (ICAR) - Central Marine Fisheries Research Institute (CMFRI), Veraval Regional Station, Matsya Bhavan, Bhidia Plot, Veraval 362 269, Gujarat, India.",
            "firstname": "Dhanush",
            "initials": "D",
            "lastname": "Janarthanan"
        },
        {
            "affiliation": "Indian Council of Agricultural Research (ICAR) - Central Marine Fisheries Research Institute (CMFRI), Visakhapatnam Regional Centre, Andhra University P.O., Behind Aqua Sports Complex, Visakhapatnam 530 003, Andhra Pradesh, India.",
            "firstname": "Muktha",
            "initials": "M",
            "lastname": "Menon"
        },
        {
            "affiliation": "Indian Council of Agricultural Research (ICAR) - Central Marine Fisheries Research Institute (CMFRI), Post Box No. 1603, Ernakulam North P.O., Kochi 682 018, Kerala, India.",
            "firstname": "Suresh Vettath",
            "initials": "SV",
            "lastname": "Raghavan"
        },
        {
            "affiliation": "Indian Council of Agricultural Research (ICAR) - Central Marine Fisheries Research Institute (CMFRI), Post Box No. 1603, Ernakulam North P.O., Kochi 682 018, Kerala, India.",
            "firstname": "Grinson",
            "initials": "G",
            "lastname": "George"
        },
        {
            "affiliation": "Indian Council of Agricultural Research (ICAR) - Central Marine Fisheries Research Institute (CMFRI), Veraval Regional Station, Matsya Bhavan, Bhidia Plot, Veraval 362 269, Gujarat, India.",
            "firstname": "D",
            "initials": "D",
            "lastname": "Divu"
        },
        {
            "affiliation": "KL University, Green Fields, Vaddeswaram, Guntur, Vijayawada 522 502, Andhra Pradesh, India.",
            "firstname": "Devanaboyina Venkata",
            "initials": "DV",
            "lastname": "Ratnam"
        }
    ],
    "conclusions": null,
    "copyrights": "Copyright \u00a9 2025 Elsevier B.V. All rights reserved.",
    "doi": "10.1016/j.scitotenv.2025.179296",
    "journal": "The Science of the total environment",
    "keywords": [
        "Biodiversity",
        "Climate change",
        "Coastal ecosystem",
        "Coastal habitat monitoring",
        "Image processing",
        "Landsat-8 satellite",
        "Remote sensing"
    ],
    "methods": null,
    "publication_date": "2025-04-19",
    "pubmed_id": "40250231",
    "results": null,
    "title": "A novel seaweed detection image processing and validation framework: A pragmatic study on natural seaweed beds along North-West Coast of India.",
    "xml": "<Element 'PubmedArticle' at 0x788503166b10>"
}